<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>New American Language</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<h1 class="songtitle">New American Language</h1>

<p>&nbsp;</p>
<div align="left">

<pre>
She said love, love, love is everything 
I said ok, I guess, whatever
She said what does that mean
I said nothin, it's just good to have a backup plan 

She said I guess that means you don't got love 
I said maybe I love everyone 
She said that's the same as lovin no one 
I said ok, I guess, whatever </pre>
</div>

<blockquote>
  <div align="left"><pre>And I have a dream of a New American Language
One with a little bit more Spanish 
I have a dream of a new pop music 
That tells the truth, with a good beat and some nice harmonies 
I have a dream</pre>
  </div>
</blockquote>
<div align="left">

<pre>For three years I did nothing but drive
I guess I needed to meditate
Could have just gone into a monastery
But they don't let you listen to talk radio

I read your poem, I said you will find love
but it might not be that important
She said for that I will always hate you
She had the nicest ass I've ever seen

She said I don't think you understand me 
I said come on, of course I do
She said no, I really don't think so
I said OK, then I guess I don't</pre>
</div><div align="left">

<pre>Tourist towns are a drag sometimes 
But in non-tourist towns you can get beat up
Just for lookin a little different 
I guess the thing to do is just stay at home 
Yeah but sometimes I think the thing to do
Would be to get a place way out in Missouri
Put down as many months rent as you can part with 
Tell everybody else you went to France</pre>
</div><div align="left">

<pre>I said remember that conversation we had about love 
I said well, I think that you were right
She said I don't remember sayin nothin about love 
It must have been a fantasy of the moment </pre>
</div><div align="left">

<pre>And I have a dream about Michelangelo on that ceiling
working through the weekends to make more money
And I have a dream about replacing . . .
. . .


I dream of joining the Mafia
And whether people like me is unimportant 
I dream of your clock radio 
Waking you up with my songs

I have a dream of the lies I told you
and wishing they were true
I dream of this day with you
wishing it was just beginning

I have a dream of a New American Language 
I dream of new beginnings
I dream of saturation bombing 
I dream mostly about love </pre>
</div><div align="left">

<pre>I have a dream x3</pre>
</div>

<p>&nbsp;</p>
</body>
</html>
